<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>AdvancedOutput</class>
 <widget class="QDialog" name="AdvancedOutput">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>480</width>
    <height>640</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Dialog</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="QTreeView" name="outputTreeView">
     <attribute name="headerDefaultSectionSize">
      <number>200</number>
     </attribute>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
